# solidtorus

## Name

solidtorus — Does a triangulation represent the solid torus?

## Synopsis

Content Model

    solidtorus ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `solidtorus` element stores whether or not the parent triangulation is in fact a triangulation of the solid torus.

### Parents

The following elements contain `solidtorus`: `packet` (3-manifold triangulation).

### Children

Element `solidtorus` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation does or does not represent the solid torus.